
QGIS Application - Bug report #17477

Log message panel disappears

2017-11-16 12:19 PM - shiva reddy koti

Status: Closed

Priority: Normal

Assignee:

Category: PyQGIS Console

Affected QGIS version:master Regression?: No

Operating System: windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25374

Description

I have case where I want to use use both python console and log message console.

Each time after visiting log messages panel,I go to python console , log message panel get disappear.

I need to again goto panel and activate it.

History

#1 - 2017-11-16 12:25 PM - Giovanni Manghi

- Easy fix? changed from Yes to No

- Priority changed from High to Normal

#2 - 2018-12-26 06:19 AM - shiva reddy koti

- Status changed from Open to Closed
